<?php namespace App\Http\Requests;
 
use Illuminate\Foundation\Http\FormRequest;
 
class FiliereRequest extends FormRequest {
    public function rules() {
        return [
            'nom' => 'required|max:255',
            'id_filiere_categorie' => 'required',

        ];
    }
 

     public function attributes() {
        return [
            'nom' => 'Nom',
            'id_filiere_categorie' => 'La catégorie est obligatoire',

        ];
    }


    public function authorize() {
        return true;
    }
}